Debian Bug report logs - #645654
Please add armhf to Architecture list

version graph

Package: nictools-pci; Maintainer for nictools-pci is Debian QA Group <packages@qa.debian.org>; Source for nictools-pci is src:nictools-pci.

Reported by: Loïc Minier <lool@dooz.org>

Date: Mon, 17 Oct 2011 15:54:39 UTC

Severity: wishlist

Tags: patch

Found in version nictools-pci/1.3.8-1.2

Fixed in version nictools-pci/1.3.8-2

Done: Emanuele Rocca <ema@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Alain Schroeder <alain@debian.org>:
Bug#645654; Package nictools-pci. (Mon, 17 Oct 2011 15:54:42 GMT) Full text and rfc822 format available.

Acknowledgement sent to Loïc Minier <lool@dooz.org>:
New Bug report received and forwarded. Copy sent to Alain Schroeder <alain@debian.org>. (Mon, 17 Oct 2011 15:54:42 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Loïc Minier <lool@dooz.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Please add armhf to Architecture list
Date: Mon, 17 Oct 2011 17:50:15 +0200
[Message part 1 (text/plain, inline)]
Package: nictools-pci
Version: 1.3.8-1.2
Severity: wishlist
Tags: patch

        Hi

 After adding armhf to the Architecture list, this package built fine on
 armhf; please apply the attached patch.

   Thanks,
-- 
Loïc Minier
[nictools-pci_1.3.8-1.3.debdiff (text/plain, attachment)]

Reply sent to Emanuele Rocca <ema@debian.org>:
You have taken responsibility. (Tue, 14 Jan 2014 09:54:08 GMT) Full text and rfc822 format available.

Notification sent to Loïc Minier <lool@dooz.org>:
Bug acknowledged by developer. (Tue, 14 Jan 2014 09:54:09 GMT) Full text and rfc822 format available.

Message #10 received at 645654-close@bugs.debian.org (full text, mbox):

From: Emanuele Rocca <ema@debian.org>
To: 645654-close@bugs.debian.org
Subject: Bug#645654: fixed in nictools-pci 1.3.8-2
Date: Tue, 14 Jan 2014 09:50:56 +0000
Source: nictools-pci
Source-Version: 1.3.8-2

We believe that the bug you reported is fixed in the latest version of
nictools-pci, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 645654@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Emanuele Rocca <ema@debian.org> (supplier of updated nictools-pci package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 13 Jan 2014 22:39:57 +0100
Source: nictools-pci
Binary: nictools-pci
Architecture: source amd64
Version: 1.3.8-2
Distribution: unstable
Urgency: low
Maintainer: Debian QA Group <packages@qa.debian.org>
Changed-By: Emanuele Rocca <ema@debian.org>
Description: 
 nictools-pci - Diagnostic tools for many PCI Ethernet cards
Closes: 469453 645654
Changes: 
 nictools-pci (1.3.8-2) unstable; urgency=low
 .
   * QA upload.
   * debian/control:
     - Maintainer field set to QA Group.
     - Add armhf to Architecture list (closes: #645654).
     - Capitalize 'Ethernet' in package description (closes: #469453).
     - Add ${misc:Depends} to dependencies.
     - Bump Standards-Version to 3.9.5.
   * debian/rules:
     - Do not ignore make clean errors.
     - Use dh_prep instead of dh_clean -k.
     - Replace `dpkg --print-gnu-build-architecture` with DEB_BUILD_GNU_TYPE.
     - Add build-{arch,indep} targets.
   * Add debian/compat and set debhelper compatibility level to 9.
   * Remove empty maintainer scripts.
Checksums-Sha1: 
 fe9905b3531e94b04119d8adc45547a67a43d297 1072 nictools-pci_1.3.8-2.dsc
 79780fb6269f7c5586cbd72437b4d2bfd2b4a99b 20977 nictools-pci_1.3.8-2.diff.gz
 eddb0dd0794a51b7ba0503dd02d4a35fd95d9e53 115926 nictools-pci_1.3.8-2_amd64.deb
Checksums-Sha256: 
 4f06bbd326bcad4348729db254f3e4fad1d89bfbc635cdc0722767ba36e76ff5 1072 nictools-pci_1.3.8-2.dsc
 bef7a27a679d28e315e7e0ba6b3178c5bdc2d4f4bb9c8f5e43f1268e18994ba6 20977 nictools-pci_1.3.8-2.diff.gz
 7df28d245b433a85ec793207b1a1f60c417e37abf76aa919236e8e843f9af522 115926 nictools-pci_1.3.8-2_amd64.deb
Files: 
 eed3e5eaec665b6163464d1fc4e7e648 1072 net extra nictools-pci_1.3.8-2.dsc
 9e8f2ed3254a2ed625bb5c3da179f77c 20977 net extra nictools-pci_1.3.8-2.diff.gz
 c48f4f71dd331d720f75d46187877225 115926 net extra nictools-pci_1.3.8-2_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlLVBeYACgkQC6DuA+rxm2CSvQCeI2dRU27/HuhcZcRP5WIdreW2
vuMAn02YCPsOnXo5oLDVXSS8uXviiRJv
=1BmI
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 22 Feb 2014 07:30:39 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 08:57:50 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.